/* blauw 0090ff */
/* blauw afgezwakt 7fc7ff */
/* lichtblauw d9eeff */

body {
	margin:0; padding:0;
	font:10pt/1.3 sans-serif;
	background: #f5f5f5;
	}

//#banner div {position:static !important;float: left !important;}

/* --- styles voor de bovenbalk  --- */


.banner {
	width:998px;
	margin:5px 0px 0px 2px;
	padding:0px;
	padding-bottom:6px;
	border-bottom: 1px solid #d9d9d9;
	float: left;
}


#bnline {
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	border-bottom: 1px solid #d9d9d9;
	width: 1002px;
	display: block;
}


.rectangle {
	margin:5px 0px 8px 0px;
	border: 1px solid #d9d9d9;
	text-align: center;
}

#advertorial {
	float:left;
	}

.bannerblokje {
	text-align:center;
	padding:0px 0px 0px 10px;
	font-size:11px;
	font-family:;
	color: #333;
	background: #f0f0f0;
	border:0px solid #999;
	}
.bannerblokje a {
	color: #333;
	}
.bannerblokje a:hover {
	color: #0090ff;
	}

/* --- styles voor wrappers en de hoofdkolommen --- */

#main1 {
	width: 1002px;
	margin: 0 auto;
	padding-left: 1px;
	background-color: #fff;
	border-left: 1px solid #d9d9d9;
}

#main2 {
	margin: 0 auto;
	padding-right: 1px;
	background-color: #fff;
	border-right: 1px solid #d9d9d9;
}

#footerwrap {
	background: #fff url(../media/bg_lichtgrijs90.gif) repeat-x bottom right;
	margin:0px;
	margin-top:5px;
	padding:0px;
	border-top:1px solid #0090ff;
}
#subfooterwrap {
	background: #FFFFFF;
	margin:0px;
	padding:0px;
	border-top:1px solid #0090ff;
}
.footer{
	padding: 10px;
	font-size: 11px;
	text-align: center;
}
.footer a {color:#666666;text-decoration:none;
}

#topbalk {
	width: 1000px;
	height: 17px;
	margin: 0;
	padding: 0;
	background: #fff;
}
#topbalkbanen {
	width: 1000px;
	height: 80px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #fff;
}
#topbalkitkbase {
	width: 1000px;
	margin: 0;
	padding: 0;
	background: #fff;
}

#logonavbalk {
	float:left;
	width: 699px;
	height:68px;
	margin: 0;
	padding: 0;
	background: #fff;
}


#content1 {
	width:1000px;
	float: left ;
}

#left {
	float: left;
	width:187px;
	margin-right: 10px;
	margin-left:5px;
}

#mid {
	float: left;
	width: 450px;
	margin: 0;
	padding: 0;
	margin-right: 10px;
}


#homemidright {
	float: left;
	width: 210px;
	margin: 0px;
	padding: 0;
	margin-right: 5px;
}

#articlemid {
	float: left;
	width: 640px;
	margin: 0 15px 0 5px;
	padding: 0;
}

#articleright {
	float: left;
	width: 336px;
	margin: 0px;
	padding: 0px;
}

#articlefullwidth {
	float: left;
	width: 820px;
	margin: 0px;
	padding: 0;
	margin-right: 5px;
	font-size: 11px;
}

#topichomehead {
	float: left;
	width: 853px;
	margin: 0px;
	padding: 0;
	margin-right: 5px;
	font-size: 11px;
}

#topicblok {
	float: left;
	width: 495px;
	margin: 0px;
	padding: 0;
	margin-right: 0px;
	background: #DEEBFE;
}

#topicbloklinks {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0;
	margin-right: 5px;
}

#topicblokrechts {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0;
	margin-right: 0px;
}

#topichomemidleft {
	float: left;
	width: 355px;
	margin: 0px;
	padding: 0;
	margin-right: 0px;
}

#topichomemidright {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0;
	margin-right: 5px;
}

#topichomeright {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0;
	margin-right: 0px;
}

#bloklinks {
	float:left;
	width:242px;
	border: 0px solid #000;
	margin-right: 8px;
	}

#blokrechts {
	float:left;
	width:242px;
	border: 0px solid #000;
	}

/* kan weg na aanpassing */

#header {
	width: 1000px;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.sponsorblok {
	padding: 0; margin:0;	float:right;
	}

/* --- default tekst styles --- */

h1,h2,h3,h4 { margin: 0.2em 0 }

h1  {
	font-family:  Arial, helvetica, sans-serif;
	font-size:24px;
	line-height: 120%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000;
	}

h2  {
	font-size:16px;
	margin-top: 8px;
	margin-bottom: 0px;
	color: #999;
	}
h2 a {text-decoration: none; color: #444;font-size:16px;}
h2 a:hover {text-decoration: underline;font-size:16px; color: #0090ff;}

h3  {
	font-size:14px;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000;
	}
h3 a {text-decoration: none;}
h3 a:hover {text-decoration: underline; color: #0090ff;}

h4  {
	font-size:12px;
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000;
	}
h4 a {text-decoration: none;}
h4 a:hover {text-decoration: underline; color: #0090ff;}

h5  {
	font-size:11px;
	margin-top: 0px;
	margin-bottom: 1px;
	color: #000;
	font-weight: normal;
	}
h5 a {text-decoration: none;color: #000;}
h5 a:hover {text-decoration: underline; color: #0090ff;}


p {margin: 0;font-size: 12px;line-height: 1.3em; color: #444;}
.blok p {font-size: 11px;color: #444}
.indexfeed p {font-size: 11px;}

a {color: #0090FF; text-decoration: none;}
a:hover  { color: #0090ff;}


.visible {
float: left;
  display: block;
  visibility: visible;
}

.invisible {
float: left;
  display: none;
  visibility: hidden;
}

/* --- styles topnavigatie tabs + uitklapmenu --- */

#navtab {
	width:699px;
	height: 17px;
	border-top: 0px solid #999;
	line-height: 1;
	border-bottom: 2px solid #000;
	background: #fff url(../media/bg_login_header.gif) repeat-x bottom right;
	}

#navtab, #navtab ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}

#navtab .mainnav {
	float:left;
	width: 90px;
	margin: 0px;
	padding:0;
	background: #000000 url(../media/bg_nav.gif) repeat-x top left;
	font-size: 12px;
	font-weight: bold;
	}

#navtab .servnav {
	float:left;
	width: 90px;
	margin: 0px;
	padding:0;
	background: #000000 url(../media/bg_nav_light.gif) repeat-x top left;
	font-size: 12px;
	font-weight: bold;
	}

#navtab li:hover {
	position: static;
	}

#navtab li a {
	display:block;
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	margin: 0;
	padding: 2px 5px 5px 5px;
	border-left: 1px solid #fff;
	border-bottom: 0px solid #bbb;
	text-align:center;
	}

#navtab li a:hover {
	color: #fff;
	background: #0088ff;
	background: #0088ff url(../media/bg_nav_hover.gif) repeat-x top left;
	}

#navtab li a#actief {
	color: #fff;
	background: #0088ff url(../media/bg_nav_hover.gif) repeat-x top left;
	}


#navtab li ul {
	position: absolute;
	width: 132px;
	border-top: 1px solid #999;
	left: -999px; /* verborgen met left voor accessibility */
	z-index:1000;
	}

#navtab li li {
	background: #999;
	font-size:12px;
	padding:0;
	}

#navtab li li a {
	border: 1px solid #c5c5c5;
	border-top:0;
	width: 150px;
	padding:5px;
	color:#000;
	background: #fff;
	text-align:left;
	font-weight:normal;
	}

#navtab li li a:hover {
	width: 150px;
	color:#fff;
	background: #999;
	}

#navtab li:hover ul, #navtab li.sfhover ul {
	left: auto;
	}


hr {
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #ccc;
	margin: 5px 0;
	height: 1px;
	}


/* kruimelpad styles */

.kruimelpad  {
	font-size:11px;
	height: 16px;
	color: #333;
	margin: 0px;
	font-weight: normal;
	padding: 2px 3px 1px 0px;
	float:right;
	}
.kruimelpad a {
	color: #666;
	text-decoration:none;
	}
.kruimelpad a:hover {
	color: #000;
	}

/* styles voor alle kolommen en blokjes met header, vlak en schaduw */

.teasertopheader {
	height: 12px;
	text-transform: uppercase;
	font-family:  Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	width:121px;
	padding:0px 2px 4px 2px;
	margin:0px;
	background: #0090FF;
	color:#fff;
	}

.indexwrap  {
	background:transparent;
	padding:0 0px 3px 0px;
	}

.blokwrap, .kolomwrap, .adv  {
	background:transparent;
	padding 0;
	margin:0;
	}
.kolomtopheader {
	position: relative;
	height: 16px;
	font-family:  Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #666;
	margin: 5px 0px 0px 0px;
	padding: 3px 3px 2px 5px;
	background: #fff;
	}

.bloktopheader {
	padding: 0px 0px 2px 5px;
	margin: 0px 0px 0px 0px;
	background: #0099ff url(../media/verloop-blauw.gif) repeat-x top left;
	overflow:hidden;
	color: #fff;
	font-size:11px;
	margin:0;
	font-weight: bold;
	}

.kolomtopheader .icons, .bloktopheader .icons {
	position: absolute;
	right: 3px;
	top: 3px;
	}
.kolomheader, .blokheader {
	position: relative;
	font-size:14px;
	color: #0088ff;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	padding: 0px 3px 1px 0px;
	border-bottom:2px solid #0088ff;
	font-family:  Arial, helvetica, sans-serif;
	}

.attentionheader {
	position: relative;
	font-size:14px;
	color: #ff4900;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	padding: 0px 3px 1px 0px;
	border-bottom:2px solid #ff4900;
	font-family:  Arial, helvetica, sans-serif;
	}
.attentionheader a {text-decoration: none;color: #ff4900;}
.blokheader a {text-decoration: none;}

.sponheader {
	position: relative;
	font-size:14px;
	color: #E60000;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	padding: 0px 3px 1px 0px;
	border-bottom:2px solid #E60000;
	font-family:  Arial, helvetica, sans-serif;
	text-transform: uppercase;
	}

.smallblokheader {
	position: relative;
	font-size:13px;
	color: #0088ff;
	margin: 0px 0px 2px 0px;
	font-weight: bold;
	padding: 0px 3px 1px 0px;
	border-bottom:2px solid #0088ff;
	font-family:  Arial, helvetica, sans-serif;
	}

.smallblokheader a {text-decoration: none;}

.sptop {
	font-family:  Arial, helvetica, sans-serif;
	font-size:10px;
	color: #444;
	float: right;
	margin-right:270px;
}


.kaderheader {
	position: relative;
	font-size:14px;
	color: #444;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	padding: 0px 3px 1px 0px;
	border-bottom:1px solid #444;
	font-family:  Arial, helvetica, sans-serif;
	}
.testheader .icons {
	position: absolute;
	right: 3px;
	top: 0px;
	}

.kolomheader .icons, .blokheader .icons, .kaderheader icons  {
	text-align:right;
	position: absolute;
	right: 0px;
	top: 0px;
	}

.kolom {
	background-color:#FFFFFF;
	border-left:0px solid #dddddd;
	border-right:0px solid #dddddd;
	border-bottom:0px solid #dddddd;
	padding:0px;
	font-size:12px;
	}

.kolom h1 {color:#202020; font-size: 18px;margin:10px 0px 5px 0px;padding:0px}
.kolom h2 {color:#000; font-size: 14px;}
.kolom h3 {color:#666; font-size: 14px;}
.kolom h4 {color:#666; font-size: 12px;}

.kolom ul, .blok ul, .noblok ul {margin: 5px 0px 5px 0px;}
.kolom li, .blok li, .noblok li {margin: 0px 0px 7px 0px; padding:0px 0px 3px 0px;}
.kolom a:hover {text-decoration: underline; color: #0090ff;}
.kolom h1 a { color: #202020;}
#homenews {width:305px;float:left;}
#homearticle {width: 270px;float: left;margin-right:20px}
#homelist {width: 340px;float: left;}
.newslead, .newslead p {font-size:12px !important;line-height: 115% !important;  color: #444 !important;}
#topiclist {width: 340px;float: left;margin-right:20px}
#topicarticle {width: 270px;float: left;}
.indexfeed {margin-top: 5px;}

.indexfeed h1, .indexfeed h1 a {
	font-size: 18px;
	font-weight: bold;
	padding: 3px 0 0 0px;
	text-decoration: none;
	line-height: 1.2em;
	color: #444;
	margin-bottom: 0px;
	margin-top: 0px;
 	}

.indexfeed h1 a:hover {
	font-size: 18px;
	text-decoration: underline;
	 color: #0090ff;
	}

.indexfeed h2, .indexfeed h2 a {
	font-size: 13px;
	font-weight: bold;
	padding: 3px 0 0 0px;
	text-decoration: none;
	line-height: 1.2em;
	color: #000;
	margin-bottom: 0px;
	margin-top: 6px;
 	}

.indexfeed h2 a:hover {
	text-decoration: underline;
	 color: #0090ff;
	}


.indexfeed h3, .indexfeed h3 a, .blok .indexfeed h3, .blok .indexfeed h3 a {
	font-size: 13px;
	font-weight: normal;
	padding: 3px 0 0 0px;
	text-decoration: none;
	line-height: 1.2em;
	color: #000;
	}


.indexfeed h3 a:hover {
	text-decoration: underline;
	 color: #0090ff;
	}

.indexfeed h4, .indexfeed h4 a {
	color:#000;
	font-size: 11px;
	font-weight: normal;
	padding: 3px 0 0 0px;
	text-decoration: none;
	}

.indexfeed h4 a:hover {
	text-decoration: underline;
	 color: #0090ff;
	}

.indexfeed h5, .indexfeed h5 a {
	color:#000;
	font-size: 11px;
	font-weight: normal;
	padding: 1px 0 0 0px;
	text-decoration: none;
	}

.indexfeed h5 a:hover {
	text-decoration: underline;
	 color: #0090ff;
	}


.indexfeed p {
	font-weight:normal;
	font-size: 11px;
	line-height: 1.3em;
	 color: #666;
	 margin-bottom:3px;
	 margin-top:2px;
	}

.blokcontent ul, .blokform ul {
	padding-left:0px;margin:0px 0px 0px 0px;
	}

.blokcontent li, .blokform li {
  display: block;
  float: left;
  overflow: hidden;
  margin:0px 0px 0px 0px;
  }

.blokcontent li {
  background: transparent url(../media/bl_arrow.gif) left center no-repeat !important;
  height: 15px;
  width: 140px;
  padding: 4px 0px 0px 15px;
  }

.blokform li {
  height: 20px;
  font-size: 11px;
  width: 155px;
  padding: 0;
  }


.blokcontent li a, .blokform li a {
   color: #444;
}

.blokcontent li a:hover, .blokform li a:hover {
   color: #0090ff;
}

.bclarge li {
width: 270px;
height: 22px;
font-size: 12px;
}



.blok, .bareblok  {
	border:1px solid #dedede;
	padding:7px;
	font-size:11px;
	margin:6px 0px 6px 0px;
	}

.bareblok  {
	padding-top:0px;
	}

.blok h2 {color:#444; font-size: 14px;}
.blok h3 {color:#444; font-size: 13px;}
.blok h4 {color:#444; font-size: 12px;}
.blok h2 a {color:#444; font-size: 14px;}
.blok h3 a {color:#444; font-size: 13px;}
.blok h4 a {color:#444; font-size: 12px;}

.kolomnopadding {
	background-color:#FFFFFF;
	border:1px solid #dddddd;
	padding:0;
	}
.navblok {
	margin: 5px 6px 0px 6px;
	padding: 0px;
	font-size: 11px;
	text-align: left;
	}
.kolomtabel {
	width: 100%;
	font-size:11px;
	border-top: 1px solid #deebfe;
	border-right: 1px solid #deebfe;
	}
.kolomtabel td {
	padding: 0px 3px 0px 2px;
	background: #fff;
	border-bottom: 1px solid #deebfe;
	border-left: 1px solid #deebfe;
	}
.kolomtabel td a {
	text-decoration: none;
	}
.kolomtabel th {
	padding: 0px 4px 0px 4px;
	background: #fff;
	color: #333;
	border-bottom: 1px solid #deebfe;
	border-left: 1px solid #deebfe;
	}
.kolomtabel td:hover {
  background: #fff;
	}


/* article styles */

.topichead {
	padding: 2px 0px 2px 5px;
	margin: 6px 0px 0px 0px;
	background: #0099ff;
	height: 14px;
	//background: #0099ff url(../media/verloop-blauw.gif) repeat-x top left;
	overflow:hidden;
	}

.topichead h1, .topichead h1 a {
	color: #fff;
	font-size:12px;
	margin:0;
	font-weight: bold;
	}

.topichead h1 a:hover { color: #d9d9d9;}

.metabalk {
	color:#999;
	font-size: 11px;
	line-height: 150%;
	margin: 10px 0 10px 0;
	border: 1px solid #dedede;
	padding:3px;
	}

.articlewrap  {
	margin-left:5px;
	margin-right:5px;
	}

.article, .article p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 1.5em
	}

.article p {
	margin: 0px 0 8px 0;
	}


.article h1, .article h2, .article h3 {
	color: #202020;
	font-family:  Arial, helvetica, sans-serif;
	font-weight: bold;
	padding:0px;
	margin-bottom: 15px;
	clear: both;
	}

.article h1 {font-size: 24px;}
.article h2 {font-size: 16px;}
.article h3 {font-size: 14px; margin-bottom: 0px;margin-top: 15px;}

.article h1 a, .article h2 a, .article h3 a {text-decoration: none;}


.article a {
	color: #0099ff;
	text-decoration: none;
	}

.article a:hover  {
	color: #0099ff;
	text-decoration: underline;
	}

.article table {
	/* width: 100%; */
	margin:5px 0 5px 0;
	font-size:11px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	}
.article td {
	padding: 2px 4px 2px 4px;
	background: #ebf6fe;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	/* text-align:center; */
	}
.article td a {
	text-decoration: none;
	}
.article th {
	padding: 0px 4px 0px 4px;
	background: #0090FF;
	color: #fff;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	text-align:center;
	}
.article tr:hover {
  background: #fff;
	}

.kader {
	padding: 8px;
	border: 0px solid #ddd;
	font-size: 11px;
	margin: 15px 0 15px 0;
	}

.article .kader {
	padding: 8px;
	margin: 15px 0 15px 0;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 1.5em
	}

.expertname {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.5;
	color: #000000;
	margin:0px
	}
.expertname a {
	color: #000;
	text-decoration: none;
	}
.pollscore {
	height: 1em;
	margin: 5px 0;
	background-color: #ccc;
	}

.pollscore .voorgrond {
	background: url(http://www.computable.nl/media/verloop-blauw.gif) repeat-x top left;
	height: 1em;
	clear: left;
	float: left;
	}

/* zoekbalk styles */

.zoekbalk {
	float:right;
	height:25px;
	width:300px;
	margin:16px 5px 5px 0px;
	border:0px solid #000;
	font-size:11px;
	}

.zoekbalkkolom {
	height: 2em;
	margin:0;
	border:0px solid #000;
	font-size:12px;
	font-weight: bold;
	}
.zoekbalkkolom p {
	float:left;
	line-height:2em;
	margin-right: 10px;
	}


/* listitem styles */


.quicklinks {
	color: #0090ff;
	float:right;
	padding-top: 4px;
	margin-right:7px;
	width: 500px;
	}

.quicklinks ul {
	margin: 0px 0 0px 0;
	padding-left: 15px;
	}

.quicklinks li {
	font-size: 12px;
	list-style: none;
	margin-left: 30px;
	line-height: 1.2;
	float: right;
	}

.quicklinks li a {
	color: #0090ff;
	text-decoration: none;
	}

.quicklinks li a:hover {
	color: #000;
	text-decoration: underline;
	}

.navlist {
	color: #0090ff;
	width: 620px;
	line-height: 100%;
	}

.navlist ul {
	margin: 0px;
	padding: 0px;
	}

.navlist li {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	list-style: none;
	margin-right: 4px;
	padding-left: 4px;
	border-left: 1px solid #797979;
	float: left;
	height: 10px;
	}

.navlist li a {
	color: #0090ff;
	text-decoration: none;
	}

.navlist li a:hover {
	color: #000;
	text-decoration: underline;
	}
.expertlink { color: #000;}
.expertlink:hover { color: #0090ff;}

/* footerlinks styles */

.footerlinks {
	color: #999;
	float:left;
	padding: 10px;
	font-size:12px;
	}

.footerlinks h4 {
	font-size: 12px;
	color:#333;
	font-weight:bold;
	}

.footerlinks ul {
	margin: 0px 0 0px 0;
	padding-left: 15px;
	}

.footerlinks li  {
	color: #999;
	font-size: 12px;
	line-height: 1.3;
	margin: 0px;
	}

.footerlinks a {
	color: #0090ff;
	text-decoration: none;
	}

.footerlinks a:hover {
	color: #000;
	text-decoration: underline;
	}

/* algemene layout styles */

.vspacer10 {padding:0;float: left;width: 10px;display: block;font-size: 1px;}
.vspacer20 {padding:0;float: left;width: 20px;}
.spacer1 {height:1px;font-size:1px;clear:both;}
.spacer3 {height:3px;font-size:1px;clear:both;}
.spacer5 {height:5px;font-size:1px;clear:both;}
.spacer10 {height:10px;font-size:1px;clear:both;}
.spacer15 {height:15px;font-size:1px;clear:both;}
.floatright {float: right;	margin: 2px 0px 3px 12px; }
.floatleft {float: left; margin: 2px 8px 3px 0px;	}
.nomargin { margin: 0; padding :0; }
.nopadding { padding :0; }
.center {text-align:center;}

.cleaner  {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	}

.lijntje, .lijntjeblauw {
	clear:both;
	height:3px;
	font-size:1px;
	margin: 2px 0px 5px 0px; padding:0;
	border-bottom:1px solid #D9D9D9;
	}

.lijntjeblauw {
	border-bottom:2px solid #0088ff;
	}

.lijntjezwart {
	clear:both;
	height:2px;
	font-size:1px;
	margin:0px; padding:0;
	border-bottom:2px solid #000;
	}

.lijntjeblauwcompact {
	border-bottom:1px solid #0090ff;
	}

.stippel, .stippelwit, .stippeldot  {
	clear:both;
	height:3px;
	font-size:1px;
	margin: 2px 0px 5px 0px; padding:0;
	border-bottom:1px dotted #D9D9D9;
	}

.stippelwit {
	border-bottom:1px dotted #fff;
	}

.stippeldot {
	border-bottom:1px dotted #D9D9D9;
	}

.stippelcompact {
	clear:both;
	height:1px;font-size:1px;border-bottom:1px dotted #D9D9D9;margin:0; padding:0;
	}

.ad {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	text-align: center;
	}

.infoblokje {
	height:160px;
	float:left;
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw150.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	padding:4px;
	margin: 0px 2px 5px 2px;
	font-size: 10px;
	}

.infoblokjeblauw {
	height:180px;
	float:left;
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw150.gif) repeat-x bottom right;
	border:1px solid #0090ff;
	padding:4px;
	padding-bottom:0px;
	margin: 0px 2px 5px 2px;
	font-size: 10px;
	width:106px;
	}

.infoblokjegrijs {
	height:180px;
	float:left;
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs150.gif) repeat-x bottom right;
	border:1px solid #666;
	padding:4px;
	padding-bottom:0px;
	margin: 0px 2px 5px 2px;
	font-size: 10px;
	width:106px;
	}


.infoblokje p, .infoblokjegrijs p {width:100px;}

/* styles voor images */

.teaserkader {
	width:120px;
	margin:6px 2px 2px 5px;
	text-align: center
	}

.teaserkader h4, .teaserkader h4 a {
	font-size:16px;
	color:#000;
	text-decoration:none;
	}

.teaserkader p, .teaserkader p a {
	font-size:12px;
	color:#000;
	text-decoration:none;
	}

.mediakader {
	float:left;
	margin:0 10px 5px 0px;
	position: relative;
	}

.columnauteur {
	width:150px;
	margin:5px 0px 5px 0px;
	font-size: 11px;
	}

.expertkader {
	float:left;
	width:170px;
	margin:5px 0px 5px 0px;
	position: relative;
	}

.expertimage {
	background: #fff;
	width:160px;
	height: 120px;
	}

.teaserblok {
	width: 119px;
	padding:2px;
	margin:0px;
	background: #D9EEFF;
	font-size: 11px;
	border: 1px solid #80C7FF;
	}

.expertblok {
	padding:4px;
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw150.gif) repeat-x bottom right;
	font-size: 11px;
	border: 1px solid #7FC7FF; border-top:none;
	}

.imagekader  {width: 162px; margin-top:5px;}

.article .imagekader img {
	width: 160px;
	border: 1px solid #7FC7FF;
	}
.imagekader td {background:none;}

.homeimage, .wpimage {
	border: 1px solid #80C7FF;
	background: #fff;
	margin-top:5px;
	}

.wpimage {
	margin-top:0px;
	margin-bottom:6px;
	}


.navblokimage  {
	margin:5px 0 10px 0;
	}

.paragraafimage  {width: 162px;}

.article .paragraafimage img {
	margin-top: 4px;
	width: 160px;
	border: 1px solid #7FC7FF;
	}

.kaderimage {
	width: 160px;
	padding: 5px;
	}
.paragraafimage p, .kaderimage p, .imagekader p {
	margin:4px 0 6px 0;
	font-size:10px;
	color: #333;
	line-height: 1.2;
	}

.expertblok p {
	margin:4px 0 0 0;
	font-size:11px;
	color: #333;
	line-height: 1.2;
	overflow:hidden;
	}

/* styles voor lijstjes met headlines

headlines: 				zwart met bullet
articleheadlines: zwart zonder bullet
headlines-blauw:	blauw met pijltje
headlines-grijs:	grijs met blauw pijltje
headlines-blzonder:	blauw zonder bullet

*/

.headlines ul {
	margin: 5px 0 5px 0;
	padding-left: 15px;
	}

.headlines li  {
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4;
	margin: 0px;
	}
.headlines-blzonder ul {
	margin: 5px 0 5px 0;
	padding-left: 0px;
	}
.headlines-blzonder li	{
	font-size: 11px;
	font-weight: normal;
	line-height: 1.3;
	background:none;
	list-style: none;
	}

.articleheadlines ul {
	margin: 5px 0 5px 0;
	padding-left: 0px;
	}

.articleheadlines li	{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.3;
	background:none;
	list-style: none;
	color: #000000;
	}

.largeheadlines ul {
	margin: 5px 0 5px 0;
	padding-left: 0px;
	}

.largeheadlines li	{
	font-size: 13px;
	line-height: 0.8em;
	background:none;
	list-style: none;
	color: #000;
	}

.largeheadlines li a {
	color: #000;
	text-decoration: none;
	}

.largeheadlines li a:hover {
	color: #0090ff;
	text-decoration: underline;
	}

.headlines-blauw ul {
	margin: 5px 0 5px 0;
	padding-left: 0px;
	list-style: none;
	}
.headlines-blauw li  {
	font-size: 11px;
	font-weight: normal;
	padding: 0 0 0 13px;
	line-height: 1.5;
	background: url(http://www.computable.nl/media/pijltje-blauw.gif) 0px 3px no-repeat;
	}

.headlines-shorty ul {
	margin: 5px 0 0 0;
	padding: 0px;
	list-style: none;
	}
.headlines-shorty li  {
	font-size: 11px;
	font-weight: normal;
	padding: 0;
	line-height: 1.1;
	}


.headlines-grijs ul {
	margin: 5px 0 5px 0;
	padding-left: 0px;
	list-style: none;
	}
.headlines-grijs li  {
	color: #666;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 0 13px;
	line-height: 1.1em;
	background: url(http://www.computable.nl/media/pijltje-blauw.gif) 0px 3px no-repeat;
	}

.headlines-grijs li a {
	color: #666;
	text-decoration: none;
}

.headlines-grijs li a:hover {
	color: #0090ff;
	text-decoration: underline;
	}

.headlines li a, .articleheadlines li a, .homeheadlines li a {
	color: #000;
	text-decoration: none;
	}
.headlines li a:hover, .articleheadlines li a:hover, .homeheadlines li a:hover {
	color: #000;
	text-decoration: underline;
	}
.nieuwsmore {
	font-size: 10px;color: #0090ff;font-weight: bold;margin-bottom:3px;text-transform: uppercase;
	}
.nieuwsheadlines ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
.nieuwsheadlines li {
	font-size: 14px;
	font-weight: bold;
	padding: 6px 0 0 0px;
	list-style: none;
}
.nieuwsheadlines li a {
	color: #666;
	text-decoration: none;
}

.nieuwsheadlines li a:hover {
	font-weight:bold;
	text-decoration: underline;
	}

.nieuwsheadlines li p {
	font-weight:normal;
	font-size: 12px;
	line-height: 1.3em;
	 color: #666;
	}

.datumlabel {
	font-size:10px;
	color:#797979;
	}

.datumlabelgroot {
	font-size:11px;
	color:#797979;
	}

.indexlabel {
	float: right;
	margin-top:2px;
	color:#0090ff;
	/border: 1px solid #d9eeff;
	font-size:8px;
	font-weight:normal;
	padding:1px 2px 0 2px;
	text-decoration:none;
	width: 20px;
	height: 11px;
	text-align:center;
	}

.sectielabel {
	float: right;
	color:#0090ff;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	margin:4px 0px 0px 80px;
	width: 60px;
	height: 11px;
	}

.partnerlabel {
	float: right;
	color:#0090ff;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	padding-top:2px;
	}
 .sectielabel a:hover, .partnerlabel a:hover {text-decoration:underline;}
.nieuwsheadlines li a.datumlabel:hover  {	text-decoration:none;}
.indexlabel a,  .sectielabel a {text-decoration:none;}

/* styles voor forms en knoppen */

.form {
	margin: 5px 0px 5px 0px;
	}

.forminput{
	font-size:12px;
	margin: 0px 0px 5px 0;
	color: #000;
	}

form .veld label, .veld label, .veld-error label, .veldsmal {
  display: block;
  float: left;
  width: 200px;
	font-size:12px;
	margin-right:10px;
}

.veld {	font-size:12px;}
.veldsmal {width: 100px;color: #888;}
.veld-error {color: red; font-size:12px;}

.button{
	font-size: 11px;
	padding:2px;
	height: 19px;
	width: 90px;
	text-decoration: none;
	color: #000;
	border: 1px solid #000;
	}

.bladerbalk {
	height: 20px;
	padding: 5px;
	text-align: center;
	}
.paginator {
	padding:1px 4px 1px 4px;
	text-decoration: none;
	}
.paginator:hover {
	color: #000000;
	}



.alfabet{
  width: 630px;
  text-align: justify;

}

.alfabet a{
	font-size: 12px;
  display: inline-block;
   border: 1px solid #d9d9d9;
   width: 16px;
   text-align: center;
    color: #666;
}

.alfabet a:hover, a.alfaselect {
    background-color: #0099ff;
    color: #fff;
}

.alfabet:after{
  content: "";
  width: 100%;
  display: inline-block;
}




a.indextext {color:#202020;text-decoration: none;}
a.indextext:hover {text-decoration: underline; color:#0090ff}



a.knopzwart {
	background: #0099FF url(../media/knop-zwart-large.gif) bottom right;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding:0px 12px 0px 5px;
	text-decoration:none;
	margin:0px;
	}

a.knopzwart:hover {
	background: #000 url(../media/knop-blauw-large.gif) bottom right;
	color:#FFFFFF;
	padding:0px 12px 0px 5px;
	}

a.knopblauwklein {
	background: url(../media/knop-blauw-klein.gif) right no-repeat;
	color:#0090ff;
	font-size:11px;
	padding:1px 10px 0px 1px;
	text-decoration:none;
	}

a.knopblauwklein:hover {
	background: #000 url(../media/knop-zwart-klein.gif) bottom right;
	color:#FFFFFF;
	}


a.knoprood {
	background: #E60000 url(http://www.computable.nl/media/knop-rood.gif) bottom right;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding:0px 12px 0px 5px;
	text-decoration:none;
	margin:0px;
	}

a.knoprood:hover {
	background: #E60000 url(http://www.computable.nl/media/knop-zwart.gif) bottom right;
	color:#FFFFFF;
	}


a.knop {
	color:#0088ff;
	font-size:11px;
	padding:0px 0px 0px 2px;
	text-decoration:underline;
	margin:0px;
	}
a.knopklein {
	color:#0088ff;
	font-size:11px;
	font-weight:normal;
	padding:0px 16px 0px 0px;
	text-decoration:underline;
	margin:0px;
	}
a.knop:hover, a.knopklein:hover {
	color:#000;
	}

a.knopgroot {
	background:#0099ff;
	padding-bottom:8px;
	padding-top:0px;
	color:#fff;
	display:block;
	font-size: 13px;
	font-weight:bold;
	height: 20px;
	line-height: 30px;
	width: 200px;
	text-decoration:none;
	text-align: center;
}
a.knopgroot:hover {
	background:#cccccc;
	color:#fff;
	text-decoration:none;
	}

a.knoplinks  {
	float:left;
	background:#fff url(../media/knop-blauw-links.gif) left no-repeat;
	color:#0090ff;
	padding:0px 20px 0px 15px;
	text-decoration:none;
	text-transform: lowercase;
	}
a.knoplinks:hover {
	background:#000000 url(../media/knop-zwart-links.gif) left no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}


a.knoprechts, a.knopblauw {
	background:#fff url(../media/knop-blauw.gif) right no-repeat;
	color:#0090ff;
	text-decoration:none;
}

a.knoprechts {
	float:right;
	text-transform: lowercase;
	padding:0px 15px 0px 20px;
	}

a.knopblauw {
	padding:0px 15px 0px 0px;
	}

a.knoprechts:hover, a.knopblauw:hover {
	background:#000000 url(../media/knop-zwart.gif) right no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	}



a.knopreageer {
	background:#0099ff url(../media/knopreageer.gif) left no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	padding:1px 10px 2px 25px;
	margin-right:5px;
	text-decoration:none;
	font-size: 10px;
	}

a.knopreageer:hover {
	background:#0099ff url(../media/knopreageer-hover.gif) left no-repeat;
	color:#FFFFFF;
	}

a.knopprint {
	background:#0099ff url(../media/knopprint.gif) left no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	padding:1px 10px 2px 25px;
	margin-right:5px;
	text-decoration:none;
	font-size: 10px;
	}

a.knopprint:hover {
	background:#0099ff url(../media/knopprint-hover.gif) left no-repeat;
	color:#FFFFFF;
	}

a.knopmail {
	background:#0099ff url(../media/knopmail.gif) left no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	padding:1px 10px 2px 25px;
	margin-right:5px;
	text-decoration:none;
	font-size: 10px;
	}

a.knopmail:hover {
	background:#0099ff url(../media/knopmail-hover.gif) left no-repeat;
	color:#FFFFFF;
	}

.datum {
	color: #797979;
	font-size: 11px;
	}

.meta {
	font-size:11px;
	color: #666666;
	margin: 0px 0px 5px 0px;
	}
.meta a {
	color: #666666;
	}

.sendto {display:none;}

.geenstreep a {text-decoration:none;}

/* styles voor boxjes met tabs in de zijkolom */

#tablijst{
	margin-top:5px;
	color:#333;
	text-decoration:none;
	font-size: 11px;
	}
#tablijst .tabcontainer {
	height:18px;
	border-bottom:2px solid #009DFA;
	}
#tablijst .tussenruimte {
	float: left;
	width: 5px;
	height: 18px;
	}
#tablijst .vlak{
	padding: 5px 0 0 0px;
	}
#tablijst.bar{
	border-bottom: 0px dotted #999;
	}
#tablijst .tabje, #tablijst .tabjeactief {
	float: left;
	width: 70px;
	height: 18px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background: #C5C5C5;
	}
#tablijst .tabjeactief {
	text-transform:none;
	background: #009DFA;
	}
#tablijst .tabjeactief a, #tablijst .tabje a {
	display: block; width:75px;
  padding: 2px 0 0 0 ;
	color: #fff;
	text-decoration: none;
	}
#tablijst .tabje a:hover, #tablijst .tabjeactief a:hover{
	text-decoration: none;
	}
#tablijst .invisible { display: none; }


/* kleurenvariaties als laatste in css ivm overrides eerdere styles */

.kaw { color: #000;}
.zwart {color:#000;}

.tint00 {
	border:0;
	}
.tint01 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs.gif) repeat-x bottom right;
	border:0px solid #D9D9D9;
	}
.tint02 {
	background: #fff;
	border:1px solid #D9D9D9;
	}
.tint02p {
	background: #fff;
	border:1px solid #D9D9D9;
	padding-left:70px;
	}
.tint03 {
	background: #f8f8f8;
	border:1px solid #D9D9D9;
	}
.tint03g {
	background: #FFFFE4;
	border:1px solid #D9D9D9;
	}
.tint04 {
	background: #D9EEFF;
	border:0;
	}
.tint05	{
	background: #ffffff;
	border:1px solid #7fc7ff;
	}
.tint05p	{
	background: #ffffff;
	border:1px solid #7fc7ff;
	padding-left:70px;
	}
.tint06 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw150.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	}
.tint07 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw250.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	}
.tint08 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw350.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	}
.tint09 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	}
.tint10 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs150.gif) repeat-x bottom right;
	border:1px solid #D9D9D9;
	}
.tint11 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs250.gif) repeat-x bottom right;
	border:1px solid #D9D9D9;
	}
.tint12 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs350.gif) repeat-x bottom right;
	border:1px solid #D9D9D9;
	}
.tint14 {
	background: #0090FF;
	border:0;
	}
.tint15	{
	background: #ebf6fe;
	border:1px solid #7fc7ff;
	}
.tint16 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtblauw100.gif) repeat-x bottom right;
	border:1px solid #7fc7ff;
	}
.tint16 {
	background: #D9EEFF url(http://www.computable.nl/media/bg_lichtblauw150.gif) repeat-x top right;
	border:1px solid #7fc7ff;
	}
.tint17 {
	background: #E9E9E9 url(http://www.computable.nl/media/bg_lichtgrijs150.gif) repeat-x top right;
	border:1px solid #D9D9D9;
	}
.tint18 {
	background: #fff;
	border:1px solid #ffb496;
	}
.tintkop02 {
	background: #000000;
	color:#FFFFFF;
	padding: 3px 3px 2px 5px;
	margin: 0px 0 0 0;
	}
.breaking {
	background-color: #FFF;
	color:#000;
	margin: 0;
	border: 0;
	}
.breaking h2 a {
	font-size: 20px;
	margin-bottom:3px;
	}

.nopadding {padding:0;}
.sppadding {padding: 7px 0 7px 0;}


/* advertorial styles */

#adv  {
	border:1px solid #dedede;
	padding:3px 5px 3px 5px;
	margin:8px 0px 8px 0px;
	height: 70px;
	overflow:hidden;
	}

.advtop {
	font-family:  Arial, helvetica, sans-serif;
	font-size:10px;
	color: #444;
	float: right;
	text-transform: capitalize;
}

.advsubhead {}
.advimg {border: 1px solid #7fc7ff; float: left;width: 67px;height: 67px;margin-right:8px;}
.advhead, .advhead a {font-size: 12px; color: #555;font-weight: bold;}
.advtext {font-size: 11px; color: #555;}
.advlink a {
	font-size:11px;
	margin:0px;
	color: #0090ff;
	text-decoration: none;
}
.advlink a:hover {color: #666;text-decoration: underline;font-size:11px;}
.advhead a:hover {color: #0090ff;text-decoration: underline;}


.kolom .form input, .kolom .form textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-top: 3px;margin-bottom:8px}
.kolom .form h3 {margin-top: 10px;}
.kolom .form td {border:none}
.kolom .form table {border:none}
.kolom .form textarea {overflow:hidden}


.remoteJobDescriptionContainer P {
	padding-top: 10px;
}
.formfield {font-family: arial, helvetica, sans-serif;font-size: 12px;}
.inlogfout {color:red}

#search-txt {width:220px;}
#searchholder  {width:398px;float:right;margin:11px 0px 10px 0px;padding:0px 0px 0px 0px;}

#quickboxwrap  {
	border-bottom: 2px solid #000;
	width:301px;
	height:64px;
	padding:0px;
	margin:0;
	float:right;
	background: #fff url(../media/bg_login_header.gif) repeat-x bottom right;
	}

#quickbox  {
	border: 0px solid #d6d6d6;
	width:240px;
	height:47px;
	padding:0px;
	margin:8px 5px 0 0;
	}

.quickboxlinks {
	color: #000;
	float:right;
	margin: 5px 25px 0 0px;
	padding: 0px;
	}

.quickboxlinks ul {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

.quickboxlinks li {
	font-size: 10px;
	list-style: none;
	margin-left: 0px;
	padding-left: 7px;
	line-height: 1.2;
	background: url(http://www.computable.nl/media/pijltje.gif) 0px 1px no-repeat;
	}

.quickboxlinks li a {
	color: #666;
	text-decoration: none;
	}

.quickboxlinks li a:hover {
	color: #000;
	text-decoration: underline;
	}

.v2006 {margin-top:10px;}

.editalert {border: 1px solid #7FC7FF;background-color: #ffffee;padding:8px;margin:6px 0 6px 0;}

#cookies-overlay { color:#000;font-weight: bold;border-top: 2px solid #0090ff;display:none;position:fixed;bottom:0;width:1000px;z-index:1000;background:#f2f9fe;font-size: 12px;}
#cookies-overlay a:hover, #cookies_ok:hover  {text-decoration:underline;}
#cookies-overlay .container{padding:5px;max-width:980px;margin:0 auto}
#cookies_ok { color: #0090ff;cursor:pointer;float:right;margin-right:10px;}
#cookies_info {float:right;margin-right:30px;}

/* sponsored links */

.txtlinkbox {border: 1px solid #d9d9d9}
.spltitel {text-align:center;font-size: 10px;font-family: arial, helvetica, sans-serif;color: #666;padding:2px 0px 4px 0px;}
.splbox {font-size: 11px;font-family: arial, helvetica, sans-serif;overflow:hidden;margin:0px;}
.splimg {float: left;margin:3px 6px 2px 8px;}
.splimg img {width: 14px;height: 14px;}
.spllink {float: left;margin-bottom:5px;}
.spllink a {font-size: 11px;font-family: arial, helvetica, sans-serif; color: #202020;text-decoration: none;}
.spllink a:hover {text-decoration: underline;}

#extcon {display: none; margin:0;padding:0;}
#sign {float:right; text-decoration: none;}
.butright {float: right;}

#showlist {display:none;}
#meerlist {color: #0090FF;cursor:pointer;margin-top:3px;margin-bottom:3px;font-size: 12px;}
.meerlink {color: #0090FF;margin-top:3px;margin-bottom:3px;font-size: 12px;}

.artratemes {width:260px;height:15px;float:right;text-align:right;margin-right:10px;padding-top:2px;font-size:11px;color:#0088ff;}
.artrateres {width:20px;float:right;margin:0px;padding:0px;font-size:14px;font-weight:bold;color:#0088ff}